Function
setScoreLimit
Sets the minimal score a match must reach in approximate searching.
setScoreLimit(pattern, limit)
Parameters

pattern | A Pattern that can be used for approximate searching. Types: AbndmAlgo, DPSearch, Myers, Pex
limit | The new score limit.

Member of
DPSearch, Pex, AbndmAlgo
See Also
scoreLimit, getScore
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59